@charset "utf-8";

html{
	scroll-behavior: smooth;
}
*{
    box-sizing: border-box;
    margin:0;
    padding:0;
    font-family:sans-serif;

}

.contact_details{
    font-size:18px;
}

.popular_course:hover{
    cursor:pointer;
    box-shadow:0px 0px 20px gray;
}

.follow{
    font-size: 30px;
    padding-right:15px;
}


